uuid: 1ffad65d-d47b-4401-ad2b-ebd73bf5d882
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.fits_technical_metadata.field_complete
    - field.field.media.fits_technical_metadata.field_file_size
    - field.field.media.fits_technical_metadata.field_media_file
    - field.field.media.fits_technical_metadata.field_media_of
    - field.field.media.fits_technical_metadata.field_media_use
    - field.field.media.fits_technical_metadata.field_mime_type
    - field.field.media.fits_technical_metadata.fits_ois_file_information_md5che
    - image.style.medium
    - media.type.fits_technical_metadata
  module:
    - image
_core:
  default_config_hash: SfMexyr1qZMOsruTUrX97QBu6GSCVAWq5MD7YPDpeLc
id: media.fits_technical_metadata.media_library
targetEntityType: media
bundle: fits_technical_metadata
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_complete: true
  field_file_size: true
  field_media_file: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  fits_ois_file_information_md5che: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
